 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/background.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 884px;
}

.u-section-1 .u-shape-1 {
  width: 771px;
  height: 668px;
  background-image: none;
  margin: 72px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 483px;
  height: 668px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -596px auto 60px 72px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover, cover;
  }

  .u-section-1 .u-shape-1 {
    width: 627px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1 .u-shape-1 {
    width: 326px;
    height: 453px;
    margin-top: 80px;
  }

  .u-section-1 .u-image-1 {
    height: 453px;
    width: 326px;
    margin-top: -413px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 144px;
}

.u-section-2 .u-image-1 {
  width: 280px;
  height: 56px;
  filter: none;
  margin: 44px auto;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-2 .u-image-1 {
    width: 200px;
    height: 38px;
    margin-top: 41px;
    margin-bottom: 41px;
  }
}

